---
id: gtex-detailed-tissue-genes
title: _GtexDetailedTissueGenes
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _GtexDetailedTissueGenes {
  val: String
  valToString: String
  value: Float
  _id: String
  gene: Gene
}
```

### Fields

#### `val` ([`String`](/docs/api/scalars/string))

#### `valToString` ([`String`](/docs/api/scalars/string))

#### `value` ([`Float`](/docs/api/scalars/float))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `gene` ([`Gene`](/docs/api/objects/gene))

Field for the Gene node this EXPRESSED [relationship](https://grandstack.io/docs/graphql-relationship-types) is coming from.
